<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f807cb5e65ea2ceb64939e7f20d1b603">
  <dict>
    <!--2020-03-28 10:50:01.000-->
    <int key="callWaitingMode">11</int>
    <!--2020-03-28 10:50:01.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:50:01.000-->
    <string key="carrier_volte_hd_icon_flag">10001010</string>
    <!--2020-03-28 10:50:01.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2020-04-23 11:42:44.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2020-03-28 10:50:01.000-->
    <int key="maxMessageSize">614400</int>
    <!--2020-04-16 09:59:53.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2020-03-28 10:50:01.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2020-03-28 10:50:01.000-->
    <int key="utBsfPort">443</int>
    <!--2020-03-28 10:50:01.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc005.mcc530.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:50:01.000-->
    <int key="utNafPort">443</int>
    <!--2020-03-28 10:50:01.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc005.mcc530.3gppnetwork.org</string>
    <!--2020-03-28 10:50:01.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
